<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>

</body>

</html>
<script>
    const today = new Date();
    const day = today.getDate();
    const month = today.getMonth() + 1; // Lưu ý: Giá trị tháng được trả về từ 0 - 11, nên cần cộng thêm 1
    const year = today.getFullYear();

    const message = `Hôm nay là ngày ${day} tháng ${month} năm ${year}`;
    console.log(message);

</script>